Subject: Re: Bug#575230: amavisd-new: Implicit dependency on Spamassassin

From: Alexander Wirt <[email-masked]>
Date: Wed, 24 Mar 2010 13:39:00 +0100

Mats Erik Andersson schrieb am Wednesday, den 24. March 2010:

> Package: amavisd-new
> Version: 1:2.6.1.dfsg-1
> Severity: normal
> thanks
> 
> On a recent new system I installed only amavisd-new and clamav in a
> first step, _not_ including spamassassin. The result was that amavisd
> refused to start due to execution errors. Once I installed also
> Spamassassin, then amavisd would start as expected without any
> changes applied to configurations.
> 
> Judging from the most recent control file, the implicit dependeny
> on Spamassassin should still be present.
This should be fixed in newer versions (amavis shouldn't bail out if
spamassassin isn't installed). I will test this later. 

Thanks for reporting
Alex